Reply To: Cannot boot New RPI4B – "start4.elf is not compatible"

Max2Play Home 2016 (en) Forums Max2Play on Raspberry PI Cannot boot New RPI4B – "start4.elf is not compatible" Reply To: Cannot boot New RPI4B – "start4.elf is not compatible"

12. Januar 2023 at 14:30 #52583

Hi wilsdog,

Have you tested this with the 2.53 version from our download page? Because this version has an older kernel. The beta version 2.56 will soon fully replace the 2.53 so all current Pis should work with the image.
When Pis are distributed that require newer firmware, we will again release a new version of the image that supports the latest kernels. However, it always takes a while until we can make sure that all Max2Play functions work with the newer kernel.